# Create_Exposure_Zone

Create an exposure zone.

`POST /v2/exposure-zones`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Exposure Zones
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Content-Type:** `application/x-www-form-urlencoded`
**Accepts:** `application/json`
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Exposure%20Zones/Create_Exposure_Zone/

## Description

Create a new exposure zone for a company.  NOTE: Creating an Exposure Zone without a Document Type or removing an Exposure Zone's Document Type will cause it to be hidden from the CertCapture UI.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID. |
| `name` | string | formData | No | The name of the Exposure Zone. |
| `description` | string | formData | No | The description of the Exposure Zone. |
| `auto_ship_to` | boolean | formData | No | If enabled, will add a corresponding ship to state when this exempt reason is used. |
| `tag` | string | formData | No | A short description of the exposure zone. |
| `state` | object | formData | No | The document type of the invalid reason. |
| `country` | object | formData | No | CertCaptures COUNTRY model |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success | `ExposureZoneResource` |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

### 200 Response: `ExposureZoneResource`

CertCapture resource

| Property | Type | Required | Description |
|---|---|---|---|
| `data` | ExposureZoneResponse[] | No | Data wrapper |

## Example Request

```bash
curl -X POST "https://sbx-api.certcapture.com/v2/v2/exposure-zones" \
  -H "Authorization: Basic <credentials>" \
  -H "Content-Type: application/x-www-form-urlencoded" \
  -H "Accept: application/json"
```